<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.781000137329</MDI>
      <MDI key="STATISTICS_MEAN">15.924632835236</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.3159999847412</MDI>
      <MDI key="STATISTICS_STDDEV">5.0355922023241</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
